Nocturnally Psychologizing Millipede
    Have ideas to improve npm?Join in the discussion! »

    @validatem/with-context

    0.1.2 • Public • Published

    @validatem/with-context

    Documentation for this module has not been fully written yet. By the time it reaches 1.0.0, it will have full documentation.

    In the meantime, check out the @validatem/allow-extra-properties module for a usage demonstration.

    Install

    npm i @validatem/with-context

    DownloadsWeekly Downloads

    2

    Version

    0.1.2

    License

    WTFPL OR CC0-1.0

    Unpacked Size

    1.1 kB

    Total Files

    3

    Last publish

    Collaborators

    • avatar